NAME
	from - display the headers of the mail in your box.

SYNOPSIS
	from
	from new
	from [new] [<list>] [*<filter>]

DESCRIPTION
	This command displays the headers of the messages you have in your
	mailbox. It functions only when you are carrying a mail reader. The
	following gives an explanation of the columns.

	 7: Mercade    Subj: New mail system                 *R* 27 Sep 30

	Number  : 7            (Remove your mail regularly!)
	Author  : Mercade
	Reply   : "Subj:" original mail    "Re:" reply to a mail
	Subject : New mail system
	Status  : *R* message is read
		  *A* message is answered (i.e. a reply was made to it)
		  *D* message marked for deletion
	Length  : 27 lines     (So you can use more if you need to)
	Arrival : Sep 30

OPTIONS
	<none>   - display all the headers in your mailbox.
	new      - display only new mail or those you have not read before.
	<list>   - display only the mail sent to you by the people in <list>.
	           this can be names, but also aliases.
       *<filter> - display on the mail with the text <filter> in the subject.
                   Must start with an asterisk. Compared case-insensitive.

SEE ALSO
	autocc, mail, malias, resend
